[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TPanelBitBtn.Top

Contains the Top pixel coordinate for the button.

## Declaration

Source position: buttonpanel.pas line 44

`published property TPanelBitBtn.Top : Integer stored False;`

## Description

Top is not a stored property value in the LCL component streaming mechanism. Its value it always calculated the button position relative to the parent control for the component.